> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Loan

> GET /loans/{id}

`GET /loans/{id}`

Base URL: `https://los.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/los.json GET /loans/{id}`


## OpenAPI

````yaml /openapi/los.json GET /loans/{id}
openapi: 3.0.3
info:
  title: Universal LOS API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://los.universal.rollout.com/api
security: []
paths:
  /loans/{id}:
    get:
      tags:
        - Loans
      summary: Get Loan
      operationId: get_loans_id
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  interestRate:
                    type: number
                  amount:
                    type: number
                  term:
                    anyOf:
                      - type: number
                    nullable: true
                  loanToValue:
                    anyOf:
                      - type: number
                    nullable: true
                  type:
                    type: string
                  purpose:
                    type: string
                  status:
                    type: string
                  statusDate:
                    anyOf:
                      - type: string
                    nullable: true
                  applicationDate:
                    anyOf:
                      - type: string
                    nullable: true
                  closingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  fundingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  rateAndTerms:
                    type: object
                    properties:
                      monthlyPayment:
                        anyOf:
                          - type: number
                      escrowIncluded:
                        anyOf:
                          - type: boolean
                      pmiRequired:
                        anyOf:
                          - type: boolean
                      pmiRate:
                        anyOf:
                          - type: number
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  userParticipantIds:
                    type: array
                    items:
                      type: string
                  borrowerParticipantIds:
                    type: array
                    items:
                      type: string
                  stage:
                    type: string
                  stageHistory:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            status:
                              type: string
                            scheduledStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            actualStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            completedDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            plannedDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            actualDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            assignee:
                              anyOf:
                                - type: object
                                  properties:
                                    id:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    name:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    email:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    phone:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    role:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                  required:
                                    - id
                                    - name
                                    - email
                                    - phone
                                    - role
                              nullable: true
                            requiresReview:
                              anyOf:
                                - type: boolean
                              nullable: true
                            isReviewed:
                              anyOf:
                                - type: boolean
                              nullable: true
                            order:
                              anyOf:
                                - type: number
                              nullable: true
                            isRequired:
                              anyOf:
                                - type: boolean
                              nullable: true
                            notes:
                              type: string
                            metadata:
                              anyOf:
                                - {}
                              nullable: true
                          required:
                            - id
                            - name
                            - status
                    nullable: true
                  loanFolder:
                    anyOf:
                      - type: string
                    nullable: true
                  archived:
                    anyOf:
                      - type: boolean
                    nullable: true
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - interestRate
                  - amount
                  - term
                  - loanToValue
                  - type
                  - purpose
                  - status
                  - statusDate
                  - applicationDate
                  - closingDate
                  - fundingDate
                  - rateAndTerms
                  - originalIds
                  - original
                  - created
                  - updated
                  - userParticipantIds
                  - borrowerParticipantIds
                  - stage
                  - stageHistory
                  - loanFolder
                  - archived
                  - rolloutUpdated
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  interestRate:
                    type: number
                  amount:
                    type: number
                  term:
                    anyOf:
                      - type: number
                    nullable: true
                  loanToValue:
                    anyOf:
                      - type: number
                    nullable: true
                  type:
                    type: string
                  purpose:
                    type: string
                  status:
                    type: string
                  statusDate:
                    anyOf:
                      - type: string
                    nullable: true
                  applicationDate:
                    anyOf:
                      - type: string
                    nullable: true
                  closingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  fundingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  rateAndTerms:
                    type: object
                    properties:
                      monthlyPayment:
                        anyOf:
                          - type: number
                      escrowIncluded:
                        anyOf:
                          - type: boolean
                      pmiRequired:
                        anyOf:
                          - type: boolean
                      pmiRate:
                        anyOf:
                          - type: number
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  userParticipantIds:
                    type: array
                    items:
                      type: string
                  borrowerParticipantIds:
                    type: array
                    items:
                      type: string
                  stage:
                    type: string
                  stageHistory:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            status:
                              type: string
                            scheduledStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            actualStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            completedDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            plannedDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            actualDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            assignee:
                              anyOf:
                                - type: object
                                  properties:
                                    id:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    name:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    email:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    phone:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    role:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                  required:
                                    - id
                                    - name
                                    - email
                                    - phone
                                    - role
                              nullable: true
                            requiresReview:
                              anyOf:
                                - type: boolean
                              nullable: true
                            isReviewed:
                              anyOf:
                                - type: boolean
                              nullable: true
                            order:
                              anyOf:
                                - type: number
                              nullable: true
                            isRequired:
                              anyOf:
                                - type: boolean
                              nullable: true
                            notes:
                              type: string
                            metadata:
                              anyOf:
                                - {}
                              nullable: true
                          required:
                            - id
                            - name
                            - status
                    nullable: true
                  loanFolder:
                    anyOf:
                      - type: string
                    nullable: true
                  archived:
                    anyOf:
                      - type: boolean
                    nullable: true
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - interestRate
                  - amount
                  - term
                  - loanToValue
                  - type
                  - purpose
                  - status
                  - statusDate
                  - applicationDate
                  - closingDate
                  - fundingDate
                  - rateAndTerms
                  - originalIds
                  - original
                  - created
                  - updated
                  - userParticipantIds
                  - borrowerParticipantIds
                  - stage
                  - stageHistory
                  - loanFolder
                  - archived
                  - rolloutUpdated
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  interestRate:
                    type: number
                  amount:
                    type: number
                  term:
                    anyOf:
                      - type: number
                    nullable: true
                  loanToValue:
                    anyOf:
                      - type: number
                    nullable: true
                  type:
                    type: string
                  purpose:
                    type: string
                  status:
                    type: string
                  statusDate:
                    anyOf:
                      - type: string
                    nullable: true
                  applicationDate:
                    anyOf:
                      - type: string
                    nullable: true
                  closingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  fundingDate:
                    anyOf:
                      - type: string
                    nullable: true
                  rateAndTerms:
                    type: object
                    properties:
                      monthlyPayment:
                        anyOf:
                          - type: number
                      escrowIncluded:
                        anyOf:
                          - type: boolean
                      pmiRequired:
                        anyOf:
                          - type: boolean
                      pmiRate:
                        anyOf:
                          - type: number
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  userParticipantIds:
                    type: array
                    items:
                      type: string
                  borrowerParticipantIds:
                    type: array
                    items:
                      type: string
                  stage:
                    type: string
                  stageHistory:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            status:
                              type: string
                            scheduledStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            actualStartDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            completedDate:
                              anyOf:
                                - anyOf:
                                    - type: string
                                      format: date-time
                                    - format: date
                                      type: string
                                    - type: string
                                      format: date-time
                                    - type: number
                              nullable: true
                            plannedDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            actualDurationDays:
                              anyOf:
                                - type: number
                              nullable: true
                            assignee:
                              anyOf:
                                - type: object
                                  properties:
                                    id:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    name:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    email:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    phone:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                    role:
                                      anyOf:
                                        - type: string
                                      nullable: true
                                  required:
                                    - id
                                    - name
                                    - email
                                    - phone
                                    - role
                              nullable: true
                            requiresReview:
                              anyOf:
                                - type: boolean
                              nullable: true
                            isReviewed:
                              anyOf:
                                - type: boolean
                              nullable: true
                            order:
                              anyOf:
                                - type: number
                              nullable: true
                            isRequired:
                              anyOf:
                                - type: boolean
                              nullable: true
                            notes:
                              type: string
                            metadata:
                              anyOf:
                                - {}
                              nullable: true
                          required:
                            - id
                            - name
                            - status
                    nullable: true
                  loanFolder:
                    anyOf:
                      - type: string
                    nullable: true
                  archived:
                    anyOf:
                      - type: boolean
                    nullable: true
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - interestRate
                  - amount
                  - term
                  - loanToValue
                  - type
                  - purpose
                  - status
                  - statusDate
                  - applicationDate
                  - closingDate
                  - fundingDate
                  - rateAndTerms
                  - originalIds
                  - original
                  - created
                  - updated
                  - userParticipantIds
                  - borrowerParticipantIds
                  - stage
                  - stageHistory
                  - loanFolder
                  - archived
                  - rolloutUpdated
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components: {}

````